Cyberduck Mountain Duck CLI

#10001 closed defect (worksforme)

Multiple Dropbox accounts not possible

Reported by: arievanboxel Owned by: arievanboxel
Priority: normal Milestone:
Component: dropbox Version: 6.1
Severity: normal Keywords: dropbox
Cc: Architecture: Intel
Platform: macOS 10.12

Description

It is not possible to create multiple Dropbox accounts. Different accounts seems to exist, but every account shows the same Dropbox content.

Change History (7)

comment:1 Changed on Jul 4, 2017 at 9:23:38 PM by arievanboxel

  • Owner set to arievanboxel
  • Status changed from new to assigned

comment:2 Changed on Jul 5, 2017 at 10:22:55 AM by dkocher

  • Resolution set to worksforme
  • Status changed from assigned to closed

This should work if you choose a different username in the bookmark settings to make sure the OAuth access tokens are stored under separate items in your login keychain.

comment:3 Changed on Jul 5, 2017 at 10:23:00 AM by dkocher

  • Component changed from core to dropbox

comment:4 Changed on Jul 5, 2017 at 11:43:54 AM by arievanboxel

  • Resolution worksforme deleted
  • Status changed from closed to reopened

No, I use different user names but I only see the contents of the first Dropbox account in the other accounts.

comment:5 Changed on Jul 11, 2017 at 1:29:03 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Can you try to remove all saved passwords by searching for api.dropboxapi.com in your login keychain (Open Keychain Access.app).

comment:6 follow-up: Changed on Feb 21, 2019 at 10:16:58 AM by romainsuard

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Hello, I have the same issue here (on Windows 7) Were could i find Keychain Access ? Thx

comment:7 in reply to: ↑ 6 Changed on Feb 21, 2019 at 3:54:58 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Replying to romainsuard:

Hello, I have the same issue here (on Windows 7) Were could i find Keychain Access ? Thx

On Windows, passwords are saved in the Windows Credentials Manager.

Note: See TracTickets for help on using tickets.
swiss made software